# loadhistory

load a history file

## Calling Sequence

    loadhistory()
                loadhistory(f)

## Arguments

f

  file pathname

## Description

load a history file.

by default, history filename is SCIHOME/history

by default, loadhistory read last 20000 lines of history file(to reduce time loading).

see historysize(value) to modify this value.

## Examples

     loadhistory(SCI+'/session.scilab')

## See Also

- savehistory
- resethistory
- historysize
- gethistory

## History

5.4.1
Default history file is SCIHOME/history (instead of SCIHOME/.history.scilab).